@media (max-width: 740px){
	.thumbnail-1{
          height: 150px;
          width: 100%;
     }
	.thumbnail-2{
          height: 200px;
          width: 100%;
     }
}
@media (min-width: 741px){
	.thumbnail-1 {
		height: 250px;
          width: 100%;
	}
	.thumbnail-2{
          height: 150px;
          width: 100%;
     }
}

.tempat-thumbnail {
     overflow: hidden;
     position: relative;
     border-radius: var(--radius-sm);
}

.thumbnail-efect {
     transition: var(--transition);
     object-fit: cover;
}

.thumbnail-efect:hover {
     transform: scale(1.06);
}
